.cc-text { color: #1b0a70; }
.cc-background { background-color: #1b0a70; }
.cc-border { border-color: #1b0a70; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #1b0a70; }
.cc-background-complement-0 { background-color: #1b0a70; }
.cc-border-complement-0 { border-color: #1b0a70; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #5f700a; }
.cc-background-complement-1 { background-color: #5f700a; }
.cc-border-complement-1 { border-color: #5f700a; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #1b0a70; }
.cc-background-triad-0 { background-color: #1b0a70; }
.cc-border-triad-0 { border-color: #1b0a70; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #701b0a; }
.cc-background-triad-1 { background-color: #701b0a; }
.cc-border-triad-1 { border-color: #701b0a; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #0a701b; }
.cc-background-triad-2 { background-color: #0a701b; }
.cc-border-triad-2 { border-color: #0a701b; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #1b0a70; }
.cc-background-tetrad-0 { background-color: #1b0a70; }
.cc-border-tetrad-0 { border-color: #1b0a70; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #700a2c; }
.cc-background-tetrad-1 { background-color: #700a2c; }
.cc-border-tetrad-1 { border-color: #700a2c; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #5f700a; }
.cc-background-tetrad-2 { background-color: #5f700a; }
.cc-border-tetrad-2 { border-color: #5f700a; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #0a704e; }
.cc-background-tetrad-3 { background-color: #0a704e; }
.cc-border-tetrad-3 { border-color: #0a704e; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #1b0a70; }
.cc-background-split-complement-0 { background-color: #1b0a70; }
.cc-border-split-complement-0 { border-color: #1b0a70; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #700a4b; }
.cc-background-split-complement-1 { background-color: #700a4b; }
.cc-border-split-complement-1 { border-color: #700a4b; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #22700a; }
.cc-background-split-complement-2 { background-color: #22700a; }
.cc-border-split-complement-2 { border-color: #22700a; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #1b0a70; }
.cc-background-analogous-0 { background-color: #1b0a70; }
.cc-border-analogous-0 { border-color: #1b0a70; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #0a2270; }
.cc-background-analogous-1 { background-color: #0a2270; }
.cc-border-analogous-1 { border-color: #0a2270; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #0a0d70; }
.cc-background-analogous-2 { background-color: #0a0d70; }
.cc-border-analogous-2 { border-color: #0a0d70; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #1b0a70; }
.cc-background-analogous-3 { background-color: #1b0a70; }
.cc-border-analogous-3 { border-color: #1b0a70; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #2f0a70; }
.cc-background-analogous-4 { background-color: #2f0a70; }
.cc-border-analogous-4 { border-color: #2f0a70; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #440a70; }
.cc-background-analogous-5 { background-color: #440a70; }
.cc-border-analogous-5 { border-color: #440a70; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #1b0a70; }
.cc-background-monochromatic-0 { background-color: #1b0a70; }
.cc-border-monochromatic-0 { border-color: #1b0a70; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #250e9a; }
.cc-background-monochromatic-1 { background-color: #250e9a; }
.cc-border-monochromatic-1 { border-color: #250e9a; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #2f12c5; }
.cc-background-monochromatic-2 { background-color: #2f12c5; }
.cc-border-monochromatic-2 { border-color: #2f12c5; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #3a15ef; }
.cc-background-monochromatic-3 { background-color: #3a15ef; }
.cc-border-monochromatic-3 { border-color: #3a15ef; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #07021b; }
.cc-background-monochromatic-4 { background-color: #07021b; }
.cc-border-monochromatic-4 { border-color: #07021b; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #110645; }
.cc-background-monochromatic-5 { background-color: #110645; }
.cc-border-monochromatic-5 { border-color: #110645; }


